@charset "utf-8";
#episteme {
	margin: auto;
	float: none;
	width: 980px;
}
#content {
	width: 980px;
}
#cont_left {
	width: 230px;
	margin-right: 15px;
	border: 1px solid #0066B2;
	float: left;
}
.having {
	height: 35px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: 230px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066B2;
	background-color: #0066B2;
	text-align: center;
}
.caption {
	width: 230px;
	float: left;
}
.ad{
	color:#0066B2;/*标题字体颜色*/
	border:1px solid #FFFfff;/*标题边框颜色*/
	cursor:pointer;
	font-size: 14px;
	text-align: center;
	background-color: #d2e7fc;
	line-height: 40px;
	height: 40px;
}

.ad:hover{
	color: #FF9900;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}


.b{
	background-color: #E9F2FB;
	font-weight: bold;
	color: #FF9900;
}

.blue14_orange {
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
#content_right {
	width: 730px;
	float: right;
}
 #cont_right {
	border: 1px solid #0066B2;
}
#cont_right .right_up {
	height: 45px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	color: #206CC0;
	line-height: 45px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/episteme/bj4.png);
	background-repeat: no-repeat;
	text-indent: 70px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0066B2;
}
#cont_right .right_up_news {
	height: 45px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	color: #206CC0;
	line-height: 45px;
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/news_top.gif);
	background-repeat: no-repeat;
	text-indent: 70px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0066B2;
}
#cont_right .right_mid {
	font-size: 12px;
	color: #333333;
	margin-bottom: 20px;
}
 .right_down {
	padding-top: 20px;
	margin-bottom: 70px;
}

.frame {
	height: 16px;
	width: 28px;
	border: 1px solid #7E9EB7;
}
